langcode: en
status: true
dependencies: {  }
name: 4_3_50_1320x990
label: '4:3 50% (1320x990)'
effects:
  c5fc6325-0ae8-4b28-9af2-ee71a51f5f61:
    uuid: c5fc6325-0ae8-4b28-9af2-ee71a51f5f61
    id: image_scale_and_crop
    weight: 1
    data:
      width: 660
      height: 495
      anchor: center-center
  51b65a0b-477c-4da3-8720-0a6842a35a14:
    uuid: 51b65a0b-477c-4da3-8720-0a6842a35a14
    id: image_convert
    weight: 2
    data:
      extension: webp
